/* center nav area*/
#container .banner_ad { width: 800px; text-align: center; margin: 3px auto; }
.banner_ad_fix { width:100%; text-align: center; padding: 3px 0; }
.banner_ad { width: 728px !important; height:90px; text-align: center; margin: 0 auto; }

/* wrapper div around entire navigation */
#navigation {
  width: auto;
  height: 97px;
  position:relative;
  margin:0;
  padding:10px 0 0 0;
  font-family: arial,helvetica,sans-serif;
  line-height: 1.0em;
  z-index: 50000 !important;
}

#navBg {
position: absolute;
width: 100%;
height: 81px;
}

#navBar {
position: relative;
}

/* logo div floats left */
#logo img {
  height: 18px;
}

/* subnav and search div floats right and contains the subnav and search divs */
#subnav_search {
  text-align: right;
  margin-right: 10px;
}
#subnav {
  font-size: 11px;
  text-align:right;
  color: #757575; 
  padding: 0;
}
#subnav a, #subnav a:visited {
  color: #086989;
  font-weight:bold;
  text-decoration: none;
}
#subnav a:hover {
  text-decoration: underline;
}
#search {
  text-align: right;
  z-index:5000;
  padding:0;
  font-size: 12px;
  color: #ffffff;
  white-space: nowrap !important;
}
#search form {
  color: #ff4000;
  font-weight:bold;
  font-size:12px;
  margin:0;
  padding:0;
  text-align:right;
}
.globnav_inputbtn { margin:0px 0px 1px 0px; height: 19px; width: 19px; font-size: 11px; }
.globnav_textbox { margin: 0px 1px 4px 5px; height: 19px; width: 140px; color: #999; font-size: 11px; }
.globnav_pipe { font-size:12px !important; font-weight:bold; margin: 0 1px;}

#mainnav { 
background:url(http://images.friendster.com/images/navbar2_tile.gif) repeat; 
height: 20px; 
}

#mainnav ul{
margin: 0;
padding: 0;
list-style-type: none;
line-height: 20px;
z-index: 20000;
}

/*Top level list items*/
#mainnav ul li{
position: relative;
display: inline;
float: left;
}

#mainnav ul li#homelink {
width: 55px;
}

#mainnav ul li#profilelink {
width: 85px;
}

#mainnav ul li#connectionslink {
width: 120px;
}

#mainnav ul li#explorelink {
width: 73px;
}

#mainnav ul li#searchlink {
width: 60px;
}

/*Top level menu link items style*/
#mainnav ul li a{
display: block;
padding: 0 8px;
text-decoration: none !important;
color: #fff;
font-size: 12px !important;
font-weight: bold;
}

#mainnav ul li a:hover{
color: #fff;
background-color: #4399cc;
text-decoration: none !important;
}
	
/*1st sub level menu*/
#mainnav ul li ul{
left: 0;
position: absolute;
top: 1px; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
padding: 5px;
background-color: #4D95E1;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#mainnav ul li ul li{
display: list-item;
float: none;
border-bottom: 1px dashed #fff;
}

#mainnav ul li ul li.sublink_top {
border-top: 1px dashed #fff;
}

/* Sub level menu links style */
#mainnav ul li ul li a{
display: block;
width: 130px; /*width of sub menu levels*/
color: #fff;
padding: 1px 5px;
background-color: #4D95E1;
}

#mainnav ul li ul li a:hover{
color: #fff;
background-color: #3779ad;
text-decoration: none !important;
}

/*Background image for top level menu list links */
#mainnav .mainfoldericon{
background: url(http://images.friendster.com/images/arrow_down.gif) no-repeat center right;
}
	
/* Holly Hack for IE \*/
* html #mainnav ul li { float: left; height: 1%; }
* html #mainnav ul li a { height: 1%; }

.secondary_links { float: right; line-height: 20px; }
.secondary_links a, .secondary_links a:link, .secondary_links a:visited, .secondary_links a:active { color: #fff; padding: 0 10px; font-size: 12px !important; font-weight: bold; }


/* navdivider div to get the horizontal lines between the orange and grey bars without having to deal with the boxmodel since the orange and grey bars require specific heights */
#navdivider { width:auto; margin:0; padding:0; font-size:0; line-height:0; border-top:1px solid #999;
              border-bottom: 1px solid #ffffff; }

/* marketing_bg div contains the background color and bottom shadow tile, content goes in the marketing div */
#marketing_bg { width: auto; height: 37px; font-weight: normal; font-size: 12px;
                color: #000; padding: 0; background: #f3f3f3 url(http://images.friendster.com/images/marketing_bg.gif) repeat-x;
                background-position:bottom;}

#marketing { float:left; margin-top: 10px; margin-left: 10px}
#marketing .featspons { color: #666 !important; font-size: 10px !important; }
#marketing a:link, #marketing a:visited, #marketing a:active {  color: #3333ff; text-decoration: none; }
#marketing a:hover {  color: #3333ff; text-decoration: underline; }

/* TRUE */
.newicon { height: 10px; margin-left: 3px; }
.newicon img { margin-bottom: 4px; }
#navrow .newicon img { margin-bottom: 4px !important; margin-bottom: 8px; }

/* - - FOOTER - - */
  #footer_container { width: 850px; margin: 0 auto; font-family: arial,helvetica,sans-serif; line-height: 1.0em; }
  #footer { font-size: 10px; line-height: 1em; position: relative; margin: 10px auto; text-align: center; color: #666666; }
  #footer a { font-size: 10px; color: #666666; }
/* - - END FOOTER - - */

/*- - GOOGLE SEARCH - -*/

/* Google Search Bar */

#nav_search {
	width: 319px;
	height: 53px;
	display: inline-block;
    margin: 0 auto 0 30px;
	background: url(http://images.friendster.com/images/searchbarbg.png) 0 0 no-repeat;
}

head:first-child+body #search {
	display: block !important;
}

head:first-child+body #nav_search select {
	width: 131px !important;
	padding: 0;
}

#nav_search span {
    display: block;
    text-align: center;
    margin: 0 0 5px 0;
	padding: 5px 0 0 0;
    color: #ff4000;
	font-weight:bold;
	font-size: 12px;
}


#surfer {
    width: 326px;
    height: 29px;
    background: url(http://images.friendster.com/images/surfer/surferBg.png) no-repeat 0 0;
    float: right;
    margin: 2px 5px 0 0; 
	display: inline;
}

#surfer img { border: 0; } /* for olx.html */

#surferInner { margin: 4px 0 2px 0; }

#surfer select {width: 145px; vertical-align: top; margin: 0 6px 0 65px;}